Subject: [Fot] Spitfire single rail gearbox synchro hub

From: dustin nicholson via Fot <[email-masked]>
Date: Wed, 5 Jun 2019 21:12:26 -0500

Amici,

I’ve re-assembled my main shaft and have too much play at the first gear synchro, about 1/8” more than I’d like. Meanwhile my second gear synchro is tighter than I’d like. How do I “move” the extra space down the shaft? My overall length is good as my bearings are tight against the circlips.

It doesn’t seem to make a difference but I’m wondering if I have the inner part of the synchro hub backwards. It has a longer flange around the shaft on one side than the other... about 1/8” longer. Should the longer flange face forward or backwards? Same question for the 3rd/4th synchro hub flange. My synchro clearances are good on 3rd and 4th but I’m second guessing myself that I have the long flange on the correct side.

Thanks,
Dusty 
1971 Spitfire FP #4

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]